Show / Hide Table of Contents

# Struct Human

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.Graphics.Scene

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Human

### Fields

| Improve this Doc View Source

#### ChangedEquipData

##### Declaration

    public byte *ChangedEquipData

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### CharacterBase

##### Declaration

    public CharacterBase CharacterBase

##### Field Value

Type | Description
--- | ---
CharacterBase |

| Improve this Doc View Source

#### CustomizeData

##### Declaration

    public byte *CustomizeData

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### EquipSlotData

##### Declaration

    public byte *EquipSlotData

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### FaceId

##### Declaration

    public ushort FaceId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### HairId

##### Declaration

    public ushort HairId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### RaceSexId

##### Declaration

    public ushort RaceSexId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### SlotNeedsUpdateBitfield

##### Declaration

    public uint SlotNeedsUpdateBitfield

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TailEarId

##### Declaration

    public ushort TailEarId

##### Field Value

Type | Description
--- | ---
System.UInt16 |